---
apiVersion: k8s.cni.cncf.io/v1
kind: NetworkAttachmentDefinition
metadata:
  creationTimestamp: "2025-10-29T12:52:40Z"
  generation: 1
  managedFields:
  - apiVersion: k8s.cni.cncf.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:config: {}
    manager: OpenAPI-Generator
    operation: Update
    time: "2025-10-29T12:52:40Z"
  name: brspoofupgrade
  namespace: test-upgrade-namespace
  resourceVersion: "2200100"
  uid: d916d3ac-56bf-43d0-8388-a8b55a1099c5
spec:
  config: '{"cniVersion": "0.3.1", "type": "cnv-bridge", "name": "brspoofupgrade",
    "bridge": "brspoofupgrade", "macspoofchk": true}'
